/* 文字コードの設定  */

/*BODY要素の定義*/
body {
margin : 0 auto;
width : 950px;
padding : 0;
font-size: 11px;
color: #333;
background-color:#fff;
font-family:' Osaka,ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ ゴシック',sans-serif;
text-align: center;  
}

/*html再定義*/

h1{
margin : 0 auto;
padding : 0;
font-size: 11px;
color: #FFFFFF;
text-align: center;
}

h2{
margin : 0 auto;
padding : 0;
font-size: 11px;
color: #333;
width : 490px;
text-align: left;
float:left;
position:relative;
font-weight:bold;
}

h3{
margin : 0 auto;
padding : 0;
font-size: 11px;
color: #333;
width : 490px;
text-align: left;
float:left;
position:relative;
font-weight:normal;
}

p{
margin : 0;
padding : 0;
font-size: 11px;
color: #333;
line-height : 180%;
text-align: left;
}

a:link { color: #333;; text-decoration: none;}
a:hover { color: #333; text-decoration: none;}
a:visited { color: #333; text-decoration: none;}
a:visited:hover { color: #333; text-decoration: none;}

hr {
margin: 10px 0;
border-width: 1px 0px 0px 0px;
border-style: solid;
border-color: #555;
height: 1px
}

a img { border: none; }

/*左右回り込み、各マージン*/
.likeimageLs { float:left; margin-right:15px; margin-bottom: 0px; position:relative;}
.likeimageRs { float:right; margin-left:15px; margin-bottom: 0px; position:relative;}

.ima { 	
margin : 0 0 10px 0 ;
padding : 0;
}
.ima_l { 	
margin : 0 30px 10px 0 ;
padding : 0;
float:left;
position:relative;
}
.info_im01 { 	
margin : 200px 0 0 0 ;
padding : 0;
}

.info_01 { 	
 background-image: url(https://www.higashiaoyama.jp/img/info02.gif);
 background-repeat: no-repeat;  
 background-position: 520px 509px ;
}
.info_02 { 	
 position:fixed;
}
/*background-image: url(https://www.higashiaoyama.jp/img/HIGASHIAOYAMA_logo_r.jpg);
 background-repeat: no-repeat;  
 background-position: 20px 660px;*/



/*回り込み解除*/
.cle{
clear: both;
height: 0;
}

/*フォント*/

.bb {
font-size: 14px;
}
.red {
color: #f00;
}
.bbb {
font-size: px;
}

/*レイアウト*/
#all { 	
width : 950px;
margin : 10px auto;
padding : 0;
text-align: left;  
}
#main { 	
width : 750px;
margin : 10px 50px 10px 0;
padding : 0;
float:left;
position:relative;
}
#menu { 	
width : 140px;
margin : 10px 0px;
padding : 0;
float:left;
position:relative;
height: 760px;
}

/*ページ*/
.logo {
margin: 0 0 10px 0;
}
.daycat {
margin : 0 auto;
padding : 0;
font-size: 11px;
color: #333;
float:right;
text-align:right;
}


.cat {
width : 750px;
height: 40px;
}
.tisp {
width : 750px;
height: 5px;
}

.ite_im00 { 	
width : 200px;
margin : 20px 0 10px 0;
padding : 0;
float:left;
position:relative;
}
#ite_li { 	
width : 455px;
margin : 10px 0 0 0;
padding : 0;
float:left;
position:relative;
}
.ite_li01 { 	
width :  75px;
margin : 1px 25px 1px 1px;
padding :0;
float:left;
position:relative;
text-align:right;
}
.ite_li02 { 	
width :  350px;
margin : 1px 0 ;
padding : 0;
float:left;
position:relative;
text-align:left;
}
.ite_cart { 	
margin : 0;
padding : 0;
float:right;
position:relative;
text-align:right;
}
.ite_cart form { 	
margin : 20px 0 40px 0;
}


.t20{
width : 20px;
height: 20px;
}

.rm { 	
margin : 20px 0 10px 0 ;
}

/*menu*/

.menu_box {
margin : 0 0 20px 0;
padding : 0;
}
.menu_title {
margin : 0 ;
padding : 0;
font-size: 12px;
color: #333333;
font-weight:bold;
}
.menu_list {
margin : 5px 0;
padding : 0;
line-height: 160%;
font-size: 12px;
color: #333;
}
.h20 {
margin : 0 0 20px 0;
padding : 0;
font-size: 12px;
color: #333333;
font-weight:bold;
}


ul {
margin : 5px 0;
padding : 0;
line-height: 160%;
font-size: 12px;
color: #333;
}
li {
margin : 0 ;
padding :0;
list-style:inside;

}

#cart_box {
margin : 0 ;
padding :0;
height: 50px;
}



/*フッター*/
#footer{
margin : 20px 0 ;
padding : 0;
font-size: 11px;
}
.footer_con{
float:left;
position:relative;
width : 50%;
}
.footer_ri {
dfloat:right;
text-align:right;
}

/*カートまわり*/
.item{
border-bottom:solid 1px #333333;
}

.count{
border-bottom:solid 1px #333333;
}

 .error{
	margin: 10px 25px;
	padding: 0;
	font-size: 90%;
	color: #CC0000;
	border: 1px solid #FF0000;
	background-color: #FFD2D2;
}
.cart_tx{
color:#333;
text-align:right;
width : 50px;
}

/*アコーディオン用*/
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
/* jQuery UI Accordion 1.8.11*/
.ui-accordion { width: 100%; }
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; }
.ui-accordion .ui-accordion-content { padding: 0; border-top: 5px; margin-top: -2px; position: relative; top: 10px; margin-bottom: 2px; overflow: auto; display: none; zoom: 1; }
.ui-accordion .ui-accordion-content-active { display: block; }
/*Addition*/

#mouseover h5{margin : 0 ;padding : 0;font-size: 12px;color: #333333; font-weight:bold; width:100px;}
#accordion h5,{margin : 0 ;padding : 0;font-size: 12px;color: #333333; font-weight:bold; width:100px;float:left; position:relative;}
#accordion h5 a,#mouseover h5 a{ }
#accordion,#mouseover{}
#accordion p,#mouseover p{margin:0; padding:0;font-size: 11px;color: #333;line-height : 180%; width:140px;}
#accordion .menu_title,#mouseover.menu_title{width:40px;}

.s{font-size: 10px;}
.fle{ float:left; position:relative;}
